Bug 194421 - Update to 2.0.0
Update to 2.0.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sysfsutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 18:36 EDT by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 07:20:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2006-06-07 18:36:57 EDT
Current (1.1) bridge-utils fails to detect sysfs in its autocrap script, so
would silently build a broken package. It's looking for
sysfs_open_directory_list(), which presumably only exists in newer sysfsutils?
Comment 1 Neil Horman 2006-06-14 07:20:51 EDT
On deck for release with FC-6

Note You need to log in before you can comment on or make changes to this bug.